body{
	background-color:#fff;
	line-height:100%;
	direction:rtl;
}

*:not(input){
	direction:rtl !important;
}

hr {
	margin:5px 0;	
}
.jumbotron{
    color: #fff;
    border-bottom: 1px solid #d3e0e9;
    border-radius: 0 !important;
    background:  #3097D4;
	font-size: 30px;
}

.admin-buttons{
    padding-top: 30px;
    padding-bottom: 20px;
}


.img-container{
    list-style: none;
}

.container-fluid .featured_image{
    margin:0 auto;
    padding-bottom: 20px;

}



.jumbotron{
  /*margin-left: -30px;
  margin-right: -30px;
  margin-top: -25px;*/

}
#topmainnav {
    margin-bottom: 0px;

}

#welcome {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Raleway', sans-serif;
    /*font-weight: 100;*/
    height: 100vh;
    margin: 0 0 0 0;
}

.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}


.jumbotron h1 , .img-circle {
	display:inline-block;
}

.col-sm-12 {
	padding:0;
	margin:0;
 }

[id^="wrapRserRankBlog"] h4 {
    font-size: 14px;
    margin: 2px 0;
}

[id^="wrapRserRankBlog"] label {
 	font-size:12px;
}
 
[id^="wrapRserRankBlog"] [type="radio"] {
 
}
 
[id^="WrapShowBlogRank"] [id^="howGoodrec"] {
	font-size:13px;
} 

.form-group{
	position:relative;
} 


.form-group label{
    margin: 0px 5px;


    font-size: 14px;
	text-align: right !important;
}

.form-group label[for^="tech"],
.form-group label[for^="male"],
.form-group label[for^="female"],
.form-group label[for*="photo"],
[for*="photo"]{
   	display:inline-block;
    position: static;
    font-size: 14px !important;
    width:calc(100% - 37px);
}
[id^="tech"]{
	display:inline-block;
	width:20px;
}

[texts="a64"] {
	display: inline-block;
    margin: 0 20px 0 0;
}

.regForm {
	background-color: #f5f8fa;
	margin-top:-40px;
}

.login-panel-heading-more-text{
	
}

.reg-panel-heading-more-text{
	height:155px;
}

.login-panel-heading-more-text p ,.reg-panel-heading-more-text p{
	font-size:13px;
	padding:5px;
	text-align:right !important;
	margin:0;
} 

.login-panel-heading-more-text .reg-social,.reg-panel-heading-more-text .reg-social {
	text-align:center;
}

.login-panel-heading-more-text .reg-social span, .reg-panel-heading-more-text .reg-social span{
	font-size: 30px;
	width:30px;
	height:30px;
}

.login-panel-heading-more-text .reg-or , .reg-panel-heading-more-text .reg-or {
	border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin: auto;
    margin-top:-6px;
    background-color:#fff;
    text-align:center;
    width:30px;
    z-index: 99;
    position: relative;
    height:23px;
    padding-top:5px;
    border-radius: 2px;
}

.login-panel-heading-more-text span, .reg-panel-heading-more-text .reg-social span{
	font-size: 30px;
	width:30px;
	height:30px;
}

.regForm label{
    margin: 0px 5px;
    font-size: 14px;
	
}

form.regForm {
	margin:0;	
}

.regForm [for="female"],.regForm [for="male"],.regForm [for^="photo"]{
    position: static;
    font-size: 14px;
}

.regForm input[type="text"],.regForm input[type="password"],.regForm input[type="email"]{

}


label{
	vertical-align: top;
}

.inputeditrecctitle{
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
}

.hidden{
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
}
 .wrap-edit-profile:hover  .edit-profile-hidden{
 	clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
 }
 .hidden:focus { 
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
 }
 
  .hidden:hover { 
    clip: auto;
    height: auto;
    width: auto;
    overflow: visible;
 }
 
 .inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    background-color: black;
    display: inline-block;
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: red;
}
 
.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}

.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
 
#AssistiveMenuCloseOrOpen,#titleRecCloseOrOpen {
	float:right;
	/*margin:0 10px*/
}
 
#ChooseAssistivetechnologyBtn,#ChoosetitleRecBtn {
	
	height:25px;
	padding:3px 10px 0;
	border-bottom:1px solid #ccc;
	margin:10px auto;
}

#ChooseAssistivetechnologyArea,#ChooseTitleRecArea{
	margin:10px auto 20px;
	display:none;
}

#ChooseAssistivetechnologyArea .form-group{
	margin:0;
}

#choosegender .form-group{
	margin:0;
}


#choosegender {
	padding:0;
	margin:15px auto ;
}

.submitnewrecommand {
	text-align:right;	
}

.newreccform{
	padding:0 !important;
	margin:10px !important;
}

.wrapcreatenewrecc{
	margin:0;
	/*border-top: 1px solid #ccc;*/
	border-bottom: 1px solid #ccc;
}

.textboxfornewrecc {
	border:none;
	background-color:#F2F2F2;
	padding:0;
	box-shadow:none
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
::-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
::-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.newreccform{
	background-color:#F2F2F2;
    min-height: 325px;
    padding:5px 10px;
	margin:10px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);	
}

.wrapsiteparameters {
	width:100%;
	vertical-align:top;
	display:table;
}

.wrapsiteparameterspart1 {
	width:20%;
	height:60px;
	display:inline-block;
	vertical-align:top;

	font-weight: bold;
}

.wrapsiteparameterspart2 {
	width:78%;
	height:60px;
	display:inline-block;
	vertical-align:top;
	
}


.wrapsiteparameterspart2 label{
	font-weight: normal;
}

#fitsforall {
	display:inline-block;
	width:20px;
}
.wrapfitsforall {

}

[for^="titleoptionrecc"]{
	display:inline-block;
	font-weight: normal;
	width:calc(100% - 20px);
}

[for="fitsforall"]{
	display:inline-block;
	width:calc(100% - 25px);
}

.wrapsiteparameterspart2 input{
	width:75px;
	display:inline-block;
	vertical-align:top;
}
[name="title_rec"]{
	display:inline-block;
	width:15px;
}

[for^="tech"]{
	display:inline-block;
	width:calc(100% - 25px);
	font-weight: normal;
}

.articalrecc,.showallrecommendation{
	padding:5px 10px;
	margin:10px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	background-color:#fff;
}

main{
	/*background-color:#DDE3E6;*/
}

#componentnavview{
	
}

#componentnavview-bigimg{
	width:100%;
    height: 161px;
    text-align: center;
    background-color:#31C1EE;
    color:#fff;
}


#componentnavview-bigimg img,#componentnavview-bigimg [role="img"]{
	margin-top:30px;
}



#componentnavview-bigimg p{
	font-size:20px;
	
}

#componentnavview-nav{
	width:100%;
	height:35px;
	display:block;
	background-color:#5F7C8A;
	text-align:center;
	
}

#componentnavview-nav > .componentnavview-nav-tabitem{
	width:31.5%;
	vertical-align:top;
	height:35px;
	display:inline-block;
	color:#fff;
}


#componentnavview-nav > .componentnavview-nav-tabitem a{
	font-size:14px;
	vertical-align:top;
	display:inline-block;
	color:#fff;
	padding:0;
	margin:0;
	line-height:100%;
}

.editprofile {
	background-color:#31C0ED;
}

.editprofile *{
	color:#fff;
	text-align: center;
}

#copyImageForm label{
	background-color:#fff;	
	padding: 20px 0 0 0; 
	height:75px;
	font-size: 35px !important;
	width:75px;
	color:#555;
	background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    margin:30px  0 0 0;
}

#copyImageForm [type="submit"]{
	margin:auto;
}

.reg-panel-heading-more-text #customBtn {
      display: inline-block;
      background: white;
      color: #444;
      width: 190px;
      border-radius: 5px;
      border: thin solid #888;
      box-shadow: 1px 1px 1px grey;
      white-space: nowrap;
    }
 .reg-panel-heading-more-text   #customBtn:hover {
      cursor: pointer;
    }
.reg-panel-heading-more-text    [id^="connected"]{
    	display:none;
    }
.reg-panel-heading-more-text    .abcRioButton.abcRioButtonLightBlue{
   	 	position:absolute;
   	 	top:0;
   	 	width:30px !important;
   	 	height:30px !important;
   	 	background-color: transparent;
   	 	color:red;
   	 	box-shadow: none;
    }
 .reg-panel-heading-more-text   .abcRioButton.abcRioButtonLightBlue svg{
   	 	display:none;
   	 	
    }

.searchRecc *{
	float:none !important;
}

.searchRecc2,.searchRecc3{
	text-align:center;
	display:block;
	width:100%;
}

.articleset {
	padding:5px 10px;
	margin:10px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.35);
	background-color:#fff;
}

.activethisset{
	color:green;
}

[id^="activeset"]{    font-size: 20px !important;    display:inline-block;}
[id^="numberOfVoder"] {	float: right !important;}

caption, th {
	text-align:right;
}

.andiUAscreenReaderOnly {
    font-family: arial !important;
    position: absolute !important;
    overflow: hidden !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    width: 1px !important;
    margin: -1px !important;
    z-index: 9999999988 !important;
    border: 0 !important;
    background-color: #000 !important;
    color: #fff !important;
    font-size: 16px !important;
    display: block !important;
}

.stick {
    margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 10000;
    border-radius: 0 0 0.5em 0.5em;
}

/**/


.btn-success, .btn-danger, .btn-primary {
	margin:5px !important;
	display:inline-block;
}

.oneClient:nth-child(even) {background: #bce8f1}
.oneClient:nth-child(odd) {background: #dff0d8}

.admin-buttons .part {
	width:20%;
	margin: 20px;
	vertical-align: top;
}


    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: right !important;
    }

#updateurlencoded{
	margin:0 20px;
}

.pagination>li {
    display: inline;
    text-align: right;
    float: right;
}

#misionTocomplate{
	display:none;
}

.checklistpart button{
 /*   width:100%;*/
}

#misionTocomplate .btn-sm, #wrapAndiBasicFn .btn-sm{
	width:auto! important;
}
#misionTocomplate  .btn-sm{
	margin: 5px;
	border-radius: 0;
}

.checklistpart{
	display: inline-block;
	vertical-align: top;
}

.wrapallbuttons{
	width: 100%;
}


#prograssbar {
    width:100%;
    display:block;
    border:2px solid #000;
    height:25px;
    background-color: #E0E0E0;
}

#prograssbar > div {
    display:inline-block;
    height:21px;
}

.checklistpart .innercheck, #misionTocomplate	{
	display:none;
}

#wrapchecklis{
	margin: 10px 0 10px 0
}

[href="/replicateSite"].btn-sm, #showPOCinfo.btn-sm{
	width:auto !important;
}
.btn-sm{
	direction: rtl !important;
}


#context-menu > ul > li > div > button.btn.btn-success.btn-sm {
	margin: 0 !important;
}













